Package Details: vokoscreen 3.0.3-1

Git Clone URL: https://aur.archlinux.org/vokoscreen.git (read-only, click to copy)
Package Base: vokoscreen
Description: An easy to use screencast creator
Upstream URL: http://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
Keywords: qt5 screencast
Licenses: GPL2
Submitter: mrbit
Maintainer: Elrondo46
Last Packager: Elrondo46
Votes: 99
Popularity: 3.00
First Submitted: 2013-01-02 17:40
Last Updated: 2020-04-03 05:55

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9

hal commented on 2013-04-04 13:09

==> Validating source files with md5sums...
vokoscreen.zip ... FAILED
vokoscreen.install ... Passed
==> ERROR: One or more files did not pass the validity check!

mrbit commented on 2013-03-05 17:16

ok, chelqo

chelqo commented on 2013-03-05 15:56

url in PKGBUILD is wrong, the correct is "http://www.kohaupt-online.de/"

mrbit commented on 2013-03-03 12:03

ok updated to 1.4.14
thanks Lasserre

mrbit commented on 2013-03-02 21:01

ok update link, thanks felihommen

felihommen commented on 2013-03-02 20:46

curl: (22) The requested URL returned error: 404 Not Found

mrbit commented on 2013-03-01 20:10

ok, updated thanks k2s

k2s commented on 2013-03-01 20:05

you need to change qt to qt4 package

mrbit commented on 2013-01-12 19:56

in the file install (package source) :
REQUIREMENTS:
- QT 4 (required)
- ffmpeg (required)
- pulseaudio (required)
- pulsaudio-utils (required)
- alsa (required)
- alsa-utils (required)
- lame (required)
- libmp3lame0 (required)
- v4l-utils
- mkvtoolnix

ChemBro commented on 2013-01-12 19:49

Is pulseaudio really needed?